Subject: RE: CCL:Autodock - Integral Charges? Solution

From: Robert Flight <[email-masked]>
Date: Thu, 27 Jun 2002 08:23:58 -0300

Hello,

I just wanted to thank everybody who replied to my question about integral 
charges in Autodock.  As suggested by many, I examined the actual residues 
that were giving me problems and found many of them to be incompletely 
modelled (for example, a glutamate without a carboxylate group on the 
sidechain) or the bond order was wrong on some of the atoms.  Modelling the 
complete amino acid or manipulating the charges on individual atoms corrects 
the problem.

Again, thank you very much.

Robert

On Wed, 26 Jun 2002, Robert Flight wrote:

> I just started using autodock, and I'm getting an error message about 
residues
> not having integral charges.  Does this mean that the charge on each peptide
> of a receptor has to be an integral value of -1, 0, 1 or something along 
those
> lines?  As well, does anyone know how to avoid this problem, as it occurs
> whether I calculate the charges in AutoDockTools or using another program
> (Molecular Operating Environment - MOE).  Any help or suggestions are
> appreciated.
>
> Thanks,
>
> Robert
>
> Robert Flight
> Department of Chemistry
> University of New Brunswick
> e-mail: [email-masked]
> tel: 506-461-5760
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>

********************************
Robert Flight
Department of Chemistry
University of New Brunswick
Fredericton, NB  Canada  E3B 6E2
e-mail: [email-masked]
tel: (506) 461-5760
********************************